{
  "row_id": 1829,
  "query": "TRENDS Clothing Shop Duttapukur",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x39f89f7bd425bc97:0xe5d561463ac8d935",
      "address": "PS+PO :, Starmall,74/mall /1, ground floor GS,67, Jessore Rd, Madhyamgram, Kolkata, West Bengal 700129",
      "rating": 3.8,
      "reviews_count": 34,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-star-mall-jessore-road-kolkata",
      "phone": "09874889964",
      "thumbnail": null,
      "latitude": 22.70312,
      "longitude": 88.4718808,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x39f89f7bd425bc97:0xe5d561463ac8d935!8m2!3d22.70312!4d88.4718808!16s%2Fg%2F11sgj20l15!19sChIJl7wl1Huf-DkRNdnIOkZh1eU?authuser=0&hl=en&rclk=1"
    }
  ]
}